/* FOOTER */
footer {
  display: flex;
  flex-direction: column;
  margin-top: 70px;
  padding: 30px 15px;
  text-align: center;
  background: #000;
  border-top: 1px solid rgba(230,57,70,.25);
}

footer p {
  font-size: 18px;
  color: #aaa;
}

footer .social {
  margin-top: 15px;
  display: flex;
  justify-content: center;
  gap: 22px;
}

footer .social a {
  font-size: 22px;
  color: #00ffff;
  transition: .3s;
}

footer .social a:hover {
  color: #ffd166;
}